
Redmine - Feature #11088

Time reporting via email

2012-06-04 07:53 - Gibbet G

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When we reply to emails and thereby update tickets, can there be a way to log time spent too?

Maybe a keyword:1hr30m in the subject or body?

Related issues:

Is duplicate of Redmine - Feature #4191: Adding spent time through emails New 2009-11-10

History

#1 - 2015-04-24 17:30 - Peter Hobor

+1

I think it would be enough like the way the status or any fields are updated by entering the "name: value" at the beginning of the email.

e.g.

Spent time: 1:07

 Or like in the commit message @1:07

A default activity should be set, another keyword should be available to explicitly set the activity type, maybe even the log message.

Or a combination of these in one line:

Spent time: Activity_type@hh:mm log_message

#2 - 2015-05-24 06:29 - Toshi MARUYAMA

- Category set to Time tracking

#3 - 2018-09-15 08:46 - Go MAEDA

- Is duplicate of Feature #4191: Adding spent time through emails added

#4 - 2018-09-15 08:47 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4191.
